Index: gap-4.14.0~beta1/tst/testinstall/dir.tst
===================================================================
--- gap-4.14.0~beta1.orig/tst/testinstall/dir.tst
+++ gap-4.14.0~beta1/tst/testinstall/dir.tst
@@ -9,8 +9,6 @@ gap> List(dirs, IsDirectoryPath);
 [ true, true, false, false ]
 gap> List(dirs, IsDirectory);
 [ false, true, false, true ]
-gap> DirectoryHome() = Directory("~") or ARCH_IS_WINDOWS();
-true
 gap> IsDirectoryPath(DirectoryCurrent());
 true
 gap> IsDirectory(DirectoryCurrent());
